Name:           ocamlwc
Version:        0.3
Release:        %mkrel 1
Summary:        Count the lines of code and comments in OCaml sources
License:        GPL
Group:          Development/Other
URL:            http://www.lri.fr/~filliatr/software.en.html
Source0:        http://www.lri.fr/~filliatr/ftp/ocaml/misc/ocamlwc-%{version}.tar.gz
BuildRequires:  ocaml

%description
ocamlwc is a program to count the number of lines of code and documentation
in OCaml sources.  It assumes the files to be lexically well-formed.

%prep
%setup -q

%build
./configure --prefix=%{buildroot}/usr
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir}
make install

%files
%doc README
%{_bindir}/ocamlwc


%changelog

* Fri Apr 13 2012 blue_prawn <blue_prawn> 0.3-1.mga2
+ Revision: 230632
- imported package ocamlwc

